Resolution Width_h1677329517 = _resX_
Resolution Height_h2613910004 = _resY_
Screenmanager Resolution Width_h182942802 = _resX_
Screenmanager Resolution Height_h2627697771 = _resY_
Screenmanager Is Fullscreen mode_h3981298716 = 1
FullScreen_h3418622618 = 1
AnisotropicFiltering_h2332026732 = 1